> Thanks for the info, Art. The link was not quite that obvious. But the
> odd thing is that all the XP versions seem to assume SP4. I am running
> SP2 and only new installations in my company are SP3. None is SP4. I
> hope it will not result in some disaster. ;-)

1. There is no XP SP4 available yet.

2. The download apparently contains (internally) two versions of the
ATMFD.DLL file, and the installation picks the correct one based on the
version of XP you are running.

3. You can verify this easily after the install by looking at the
detailed file properties (as shown in the description of the hotfix).
Indeed, in my version of the file (after the fix) the correct file
properties are shown.

Z

Reply via email to